<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="liquidationsAttente" pageWidth="595" pageHeight="842" columnWidth="535" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20">
	<property name="ireport.zoom" value="1.5"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<style name="base" isDefault="true" fontName="Arial"/>
	<parameter name="DPCOIDS" class="java.lang.String">
		<defaultValueExpression><![CDATA["0,-1"]]></defaultValueExpression>
	</parameter>
	<queryString>
		<![CDATA[select C_BANQUE,C_GUICHET,NO_COMPTE,cle_rib,trim(grhum.format_iban(IBAN)) iban,BIC,DOMICILIATION,MOD_LIBELLE,MOD_CODE,
MOD_DOM,PERS_TYPE,PERS_LIBELLE,PERS_LC,EXE_EXERCICE,ORG_ID,ORG_UB,ORG_CR,
nvl(ORG_SOUSCR,'...') ORG_SOUSCR,TCD_ORDRE,TCD_CODE,TCD_LIBELLE,DPP_NUMERO_FACTURE,DPP_ID,
DPP_HT_SAISIE,DPP_TVA_SAISIE,DPP_TTC_SAISIE,
DPP_DATE_FACTURE,
DPP_DATE_SAISIE,
DPP_DATE_RECEPTION,
DPP_DATE_SERVICE_FAIT,
to_char(DPP_DATE_FACTURE,'dd/mm/yyyy') DPP_DATE_FACTURE_S,
to_char(DPP_DATE_SAISIE,'dd/mm/yyyy') DPP_DATE_SAISIE_S,
to_char(DPP_DATE_RECEPTION,'dd/mm/yyyy') DPP_DATE_RECEPTION_S,
to_char(DPP_DATE_SERVICE_FAIT,'dd/mm/yyyy') DPP_DATE_SERVICE_FAIT_S,
DPP_NB_PIECE,UTL_ORDRE,TBO_ORDRE,DEP_ID,
PCO_NUM,DPCO_ID,DPCO_HT_SAISIE,DPCO_TVA_SAISIE,DPCO_TTC_SAISIE,
ADR_CIVILITE,ADR_NOM,ADR_PRENOM,ADR_ADRESSE1,ADR_ADRESSE2
ADR_VILLE,ADR_CP,UTLNOMPRENOM,
MARACUJA.abricot_impressions.GET_depense_actions(dep_id) lolf
from jefy_depense.v_depense_a_transferer
where DPCO_ID in ($P!{DPCOIDS})
order by DPP_DATE_FACTURE]]>
	</queryString>
	<field name="C_BANQUE" class="java.lang.String"/>
	<field name="C_GUICHET" class="java.lang.String"/>
	<field name="NO_COMPTE" class="java.lang.String"/>
	<field name="CLE_RIB" class="java.lang.String"/>
	<field name="IBAN" class="java.lang.String"/>
	<field name="BIC" class="java.lang.String"/>
	<field name="DOMICILIATION" class="java.lang.String"/>
	<field name="MOD_LIBELLE" class="java.lang.String"/>
	<field name="MOD_CODE" class="java.lang.String"/>
	<field name="MOD_DOM" class="java.lang.String"/>
	<field name="PERS_TYPE" class="java.lang.String"/>
	<field name="PERS_LIBELLE" class="java.lang.String"/>
	<field name="PERS_LC" class="java.lang.String"/>
	<field name="EXE_EXERCICE" class="java.math.BigDecimal"/>
	<field name="ORG_ID" class="java.math.BigDecimal"/>
	<field name="ORG_UB" class="java.lang.String"/>
	<field name="ORG_CR" class="java.lang.String"/>
	<field name="ORG_SOUSCR" class="java.lang.String"/>
	<field name="TCD_ORDRE" class="java.math.BigDecimal"/>
	<field name="TCD_CODE" class="java.lang.String"/>
	<field name="TCD_LIBELLE" class="java.lang.String"/>
	<field name="DPP_NUMERO_FACTURE" class="java.lang.String"/>
	<field name="DPP_ID" class="java.math.BigDecimal"/>
	<field name="DPP_HT_SAISIE" class="java.math.BigDecimal"/>
	<field name="DPP_TVA_SAISIE" class="java.math.BigDecimal"/>
	<field name="DPP_TTC_SAISIE" class="java.math.BigDecimal"/>
	<field name="DPP_DATE_FACTURE" class="java.sql.Timestamp"/>
	<field name="DPP_DATE_SAISIE" class="java.sql.Timestamp"/>
	<field name="DPP_DATE_RECEPTION" class="java.sql.Timestamp"/>
	<field name="DPP_DATE_SERVICE_FAIT" class="java.sql.Timestamp"/>
	<field name="DPP_DATE_FACTURE_S" class="java.lang.String"/>
	<field name="DPP_DATE_SAISIE_S" class="java.lang.String"/>
	<field name="DPP_DATE_RECEPTION_S" class="java.lang.String"/>
	<field name="DPP_DATE_SERVICE_FAIT_S" class="java.lang.String"/>
	<field name="DPP_NB_PIECE" class="java.math.BigDecimal"/>
	<field name="UTL_ORDRE" class="java.math.BigDecimal"/>
	<field name="TBO_ORDRE" class="java.math.BigDecimal"/>
	<field name="DEP_ID" class="java.math.BigDecimal"/>
	<field name="PCO_NUM" class="java.lang.String"/>
	<field name="DPCO_ID" class="java.math.BigDecimal"/>
	<field name="DPCO_HT_SAISIE" class="java.math.BigDecimal"/>
	<field name="DPCO_TVA_SAISIE" class="java.math.BigDecimal"/>
	<field name="DPCO_TTC_SAISIE" class="java.math.BigDecimal"/>
	<field name="ADR_CIVILITE" class="java.lang.String"/>
	<field name="ADR_NOM" class="java.lang.String"/>
	<field name="ADR_PRENOM" class="java.lang.String"/>
	<field name="ADR_ADRESSE1" class="java.lang.String"/>
	<field name="ADR_VILLE" class="java.lang.String"/>
	<field name="ADR_CP" class="java.lang.String"/>
	<field name="UTLNOMPRENOM" class="java.lang.String"/>
	<field name="LOLF" class="java.lang.String"/>
	<group name="depensepapier">
		<groupExpression><![CDATA[$F{DPP_ID}]]></groupExpression>
		<groupHeader>
			<band height="57" splitType="Stretch">
				<textField pattern="dd/MM/yyyy" isBlankWhenNull="false">
					<reportElement key="textField" x="397" y="4" width="64" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left"/>
					<textFieldExpression class="java.lang.String"><![CDATA[$F{DPP_DATE_SERVICE_FAIT_S}]]></textFieldExpression>
				</textField>
				<textField pattern="dd/MM/yyyy" isBlankWhenNull="false">
					<reportElement key="textField" x="201" y="4" width="64" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left"/>
					<textFieldExpression class="java.lang.String"><![CDATA[$F{DPP_DATE_RECEPTION_S}]]></textFieldExpression>
				</textField>
				<textField pattern="##0.00" isBlankWhenNull="false">
					<reportElement key="textField" x="369" y="39" width="50" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression class="java.math.BigDecimal"><![CDATA[$F{DPP_HT_SAISIE}]]></textFieldExpression>
				</textField>
				<textField pattern="##0.00" isBlankWhenNull="false">
					<reportElement key="textField" x="424" y="39" width="52" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression class="java.math.BigDecimal"><![CDATA[$F{DPP_TVA_SAISIE}]]></textFieldExpression>
				</textField>
				<textField pattern="##0.00" isBlankWhenNull="false">
					<reportElement key="textField" x="480" y="39" width="51" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Right"/>
					<textFieldExpression class="java.math.BigDecimal"><![CDATA[$F{DPP_TTC_SAISIE}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField" x="48" y="4" width="107" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement>
						<font isBold="false"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA[$F{DPP_NUMERO_FACTURE}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField" x="463" y="4" width="67" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement>
						<font isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA["Crédit : "+$F{TCD_CODE}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="false">
					<reportElement key="textField" x="3" y="21" width="195" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement>
						<font isItalic="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA["Fournisseur : " +$F{ADR_NOM}]]></textFieldExpression>
				</textField>
				<textField pattern="dd/MM/yyyy" isBlankWhenNull="false">
					<reportElement key="textField" x="289" y="4" width="64" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Left"/>
					<textFieldExpression class="java.lang.String"><![CDATA[$F{DPP_DATE_FACTURE_S}]]></textFieldExpression>
				</textField>
				<textField isBlankWhenNull="true">
					<reportElement key="textField" x="29" y="39" width="336" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement/>
					<textFieldExpression class="java.lang.String"><![CDATA[(($F{IBAN} != null && $F{IBAN}.length()>0) ? $F{BIC} + " - " + $F{IBAN} : $F{C_BANQUE} +" "+$F{C_GUICHET}+" "+$F{NO_COMPTE}+" "+$F{CLE_RIB})]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-2" x="3" y="39" width="26" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement>
						<font isBold="true"/>
					</textElement>
					<text><![CDATA[RIB :]]></text>
				</staticText>
				<line>
					<reportElement key="line-2" x="3" y="2" width="530" height="1"/>
				</line>
				<textField isBlankWhenNull="false">
					<reportElement key="textField" x="201" y="21" width="143" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement>
						<font isUnderline="false"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA["Lig. Bud.  : "+$F{ORG_UB}+" "+$F{ORG_CR}+" "+$F{ORG_SOUSCR}]]></textFieldExpression>
				</textField>
				<textField pattern="##0.00" isBlankWhenNull="false">
					<reportElement key="textField-3" x="369" y="21" width="50" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Bottom">
						<font isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA["HT"]]></textFieldExpression>
				</textField>
				<textField pattern="##0.00" isBlankWhenNull="false">
					<reportElement key="textField-4" x="424" y="21" width="52" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Bottom">
						<font isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA["TVA"]]></textFieldExpression>
				</textField>
				<textField pattern="##0.00" isBlankWhenNull="false">
					<reportElement key="textField-5" x="480" y="21" width="51" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Bottom">
						<font isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA["TTC"]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement key="staticText-3" x="355" y="4" width="40" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement>
						<font isItalic="false"/>
					</textElement>
					<text><![CDATA[Sv. fait le,]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-4" x="270" y="4" width="17" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement>
						<font isItalic="false"/>
					</textElement>
					<text><![CDATA[Du]]></text>
				</staticText>
				<staticText>
					<reportElement key="staticText-5" x="159" y="4" width="39" height="15"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement>
						<font isItalic="false"/>
					</textElement>
					<text><![CDATA[Reçu le,]]></text>
				</staticText>
				<textField isBlankWhenNull="false">
					<reportElement key="textField-6" x="2" y="4" width="44" height="14"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					</box>
					<textElement>
						<font isBold="true"/>
					</textElement>
					<textFieldExpression class="java.lang.String"><![CDATA["Nm. Fct. "]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band splitType="Stretch"/>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="3" splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="23" splitType="Stretch">
			<staticText>
				<reportElement key="staticText-1" x="116" y="0" width="325" height="22"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font isBold="true"/>
				</textElement>
				<text><![CDATA[Liquidations en attente de transmission]]></text>
			</staticText>
			<textField isBlankWhenNull="false">
				<reportElement key="textField-2" x="441" y="1" width="87" height="14"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font isItalic="true"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA["Page " + $V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="dd/MM/yyyy" isBlankWhenNull="false">
				<reportElement key="textField" x="2" y="1" width="114" height="14"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement>
					<font isItalic="true"/>
				</textElement>
				<textFieldExpression class="java.util.Date"><![CDATA[new java.util.Date()]]></textFieldExpression>
			</textField>
		</band>
	</pageHeader>
	<columnHeader>
		<band height="3" splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="31" splitType="Stretch">
			<textField isBlankWhenNull="false">
				<reportElement key="textField" x="173" y="2" width="186" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement>
					<font isItalic="true"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA["Mode Paie. : "+$F{MOD_LIBELLE}]]></textFieldExpression>
			</textField>
			<textField pattern="##0.00" isBlankWhenNull="false">
				<reportElement key="textField" x="368" y="2" width="52" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font isItalic="true"/>
				</textElement>
				<textFieldExpression class="java.math.BigDecimal"><![CDATA[$F{DPCO_HT_SAISIE}]]></textFieldExpression>
			</textField>
			<textField pattern="##0.00" isBlankWhenNull="false">
				<reportElement key="textField" x="424" y="2" width="52" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font isItalic="true"/>
				</textElement>
				<textFieldExpression class="java.math.BigDecimal"><![CDATA[$F{DPCO_TVA_SAISIE}]]></textFieldExpression>
			</textField>
			<textField pattern="##0.00" isBlankWhenNull="false">
				<reportElement key="textField" x="479" y="2" width="52" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right">
					<font isItalic="true"/>
				</textElement>
				<textFieldExpression class="java.math.BigDecimal"><![CDATA[$F{DPCO_TTC_SAISIE}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="false">
				<reportElement key="textField" x="61" y="2" width="111" height="13"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement>
					<font isItalic="true"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA["imputation : "+$F{PCO_NUM}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement key="textField-7" stretchType="RelativeToTallestObject" x="61" y="16" width="237" height="14" isRemoveLineWhenBlank="true"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font isItalic="true"/>
				</textElement>
				<textFieldExpression class="java.lang.String"><![CDATA[($F{LOLF} != null ? "Action(s) :" + $F{LOLF} : "")]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band splitType="Stretch"/>
	</summary>
</jasperReport>
